name: 'Metatag: Page Manager'
type: module
description: Provides metatag support for Page Manager variants.
core_version_requirement: '^8.7.7 || ^9'
package: SEO
dependencies:
  - page_manager:page_manager
  - metatag:metatag

# Information added by Drupal.org packaging script on 2021-03-15
version: '8.x-1.16'
project: 'metatag'
datestamp: 1615820871
